Subject: Re: What's cooking in git.git (Apr 2019, #02; Wed, 10)

From: Thomas Gummerer <[email-masked]>
Date: Wed, 10 Apr 2019 21:45:40 +0100

On 04/10, Junio C Hamano wrote:
> Thomas Gummerer <[email-masked]> writes:
> 
> > On 04/10, Junio C Hamano wrote:
> >
> >> * tg/stash-in-c-show-default-to-p-fix (2019-03-21) 1 commit
> >>   (merged to 'next' on 2019-04-10 at 9489a31a36)
> >>  + stash: setup default diff output format if necessary
> >>  (this branch uses ps/stash-in-c; is tangled with js/stash-in-c-pathspec-fix and tb/stash-in-c-unused-param-fix.)
> >> 
> >>  A regression fix.
> >> 
> >>  Will merge to 'master'.
> >
> > ps/stash-in-c is still marked as "Will cook in 'next'", so I assume
> > since this is fixing a regression in that topic, "Will merge to
> > 'master'" is a mistake here?
> 
> Thanks.  I actually intend to unfreeze ps/stash-in-c and topics that
> fix it, now this topic is also ready to go.  So I'd rather mark them
> all for 'master', and give all of them exposure so that we can smoke
> out remaining issues, if any.

Ah cool, that definitely sounds good to me!  I was just wondering
because it looked like you had the intention of keeping the others in
next, so I thought I'd flag it, just in case there was an oversight.